Subject: [IPsec] Mirja Kühlewind's No Objection on charter-ietf-ipsecme-11-01: (with COMMENT)

From: Tero Kivinen <[email-masked]>
Date: Fri, 13 Jul 2018 05:24:59 +0300

Mirja Kühlewind writes:
> Mirja Kühlewind has entered the following ballot position for
> charter-ietf-ipsecme-11-01: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/charter-ietf-ipsecme/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> I agree that I don’t see value in having the expiration date. Why does the
> working group feel this is needed?

For some reason I do think people in IETF do seem to work faster if
the have deadline they have to meet. I.e., just see how many drafts
are updated few days before the deadline. Having deadline in the
charter forces us to check our charter before it expires (we started
rechartering process last November), and causes us to update it every
few years.. 

> s/IPsec SA. non-standard/IPsec SA. Non-standard/

Agreed. (on the other hand I am not able to make any changes, so
someone else needs to do these editorial changes). 
-- 
[email-masked]